=== debian/watch ===
version=3
http://googlecode.debian.net/p/libgooglepinyin/ibus-googlepinyin-(\d+.*)\.tar\.bz2
