## ibus-googlepinyin 0.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 set(IBUS_PREFIX /usr)
 set(IBUS_GOOGLEPINYIN_PKGDATADIR ${IBUS_PREFIX}/share/ibus-googlepinyin)
-set(IBUS_GOOGLEPINYIN_VERSION 0.1.1)
+set(IBUS_GOOGLEPINYIN_VERSION 0.1.2)
 
 configure_file(googlepinyin.xml.in ${CMAKE_CURRENT_BINARY_DIR}/googlepinyin.xml)
