=== debian/changelog ===
ibus-googlepinyin (0.1.2-2) unstable; urgency=low

  * Team upload.
  * Add python-ibus to depends for ibus 1.5. Closes: #721734
  * Update to compat=9 and clean up debian/*.

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 14:54:46 +0900

ibus-googlepinyin (0.1.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Aron Xu <aron@debian.org>  Fri, 30 Nov 2012 21:30:12 +0800
