=== debian/control ===
Source: ibus-googlepinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: YunQiang Su <wzssyqa@gmail.com>
Build-Depends: cmake, debhelper (>= 9), python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/libgooglepinyin/
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-googlepinyin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-googlepinyin.git

Package: ibus-googlepinyin
Architecture: all
Depends: ibus,
         libgooglepinyin0,
         libopencc1,
         python-ibus,
         ${misc:Depends},
         ${python:Depends}
Description: googlepinyin engine for ibus
 libgooglepinyin is a fork of Google Pinyin on Android, it features
 to have excellent input experience and uses little resource.
 .
 This package is for IBus to use libgooglepinyin.
