=== debian/watch ===
version=3
opts=downloadurlmangle=s%.*/%http://libgooglepinyin.googlecode.com/files/% \
http://code.google.com/p/libgooglepinyin/downloads/list .*/ibus-googlepinyin-(\d+.*)\.tar\.bz2
